<div class="wrapper">
  {{> components-header }}
  <main class="main main--home" id="main">
    <section class="index index--mixed">
      <div class="index__inner">
        <div class="index__content" id="randomGrid">
          {{> components-block-agenda(title: "Audiovisual installations, Super 8 tributes, all female line-ups, delicate music festivals and more") }}
          {{> components-block-show(title: "show Céline Gillain", mixcloud: "TheWordMagazine/céline-gillain-presents-relief/") }}
          {{> components-block-interview(title: "Interview title") }}
          {{> components-block-video(title: "video title") }}
          {{> components-block-connect }}
        </div>
      </div>
    </section>
    <section class="index index--shows">
      <div class="index__inner">
        <h2 class="index__title">Latest shows</h2>
        <div class="index__content">
          {{> components-block-show(title: "show Dj Kong", mixcloud: "TheWordMagazine/kong-dj-091019/") }}
          {{> components-block-show(title: "show Céline Gillain", mixcloud: "TheWordMagazine/céline-gillain-presents-relief/") }}
          {{> components-block-show(title: "show Stroom", mixcloud: "TheWordMagazine/stroom-with-mogi-091019/") }}
          {{> components-block-show(title: "show Schiev", mixcloud: "TheWordMagazine/schiev-presents-a-simple-radio-show-091019/") }}
          {{> components-block-show(title: "show Dj Kong", mixcloud: "TheWordMagazine/kong-dj-091019/") }}
          {{> components-block-show(title: "show Céline Gillain", mixcloud: "TheWordMagazine/céline-gillain-presents-relief/") }}
          {{> components-block-show(title: "show Stroom", mixcloud: "TheWordMagazine/stroom-with-mogi-091019/") }}
          {{> components-block-show(title: "show Schiev", mixcloud: "TheWordMagazine/schiev-presents-a-simple-radio-show-091019/") }}
          {{> components-block-show(title: "show Dj Kong", mixcloud: "TheWordMagazine/kong-dj-091019/") }}
          {{> components-block-show(title: "show Céline Gillain", mixcloud: "TheWordMagazine/céline-gillain-presents-relief/") }}
          {{> components-block-show(title: "show Stroom", mixcloud: "TheWordMagazine/stroom-with-mogi-091019/") }}
          {{> components-block-show(title: "show Schiev", mixcloud: "TheWordMagazine/schiev-presents-a-simple-radio-show-091019/") }}
        </div>
      </div>
    </section>
  </main>
  {{> components-footer }}
</div>
